ITPub博客

首页 > Linux操作系统 > Linux操作系统 > 执行eclipse.exe时,出现错误An error has occurred.See the logfile问题

执行eclipse.exe时,出现错误An error has occurred.See the logfile问题

原创 Linux操作系统 作者:mengzhaoliang 时间:2008-03-26 10:05:05 0 删除 编辑
安装eclipse时,执行eclipse.exe时,出现错误An error has occurred.See the logfile问题  
因为系统安装有Oracle 9i,Oracle 9i会在你的环境变量里的path设定jvm的版本,所以系统会抓到
1.3.1的版本,导致不能使用eclipse。只要把环境变量path的C:\j2sdk1.4.2\bin的这个设定或
java_home的设定移动到path的最前面就可以。

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/12778571/viewspace-217907/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论
暂无介绍

注册时间:2008-01-30

  • 博文量
    335
  • 访问量
    2896330